IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HATAKODU' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD HATAKODU nvarchar(150) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ORNEKID' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD ORNEKID int NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TETKIKID' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD TETKIKID int NULL
go

